
QGIS Application - Feature request #14527

DB Manager - Add support for SQL-Server

2016-03-18 07:45 AM - Filip Mahieu

Status: Open

Priority: Normal

Assignee:

Category: Data Provider/MSSQL

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22500

Description

Add support for SQL-Server.

Would be good, Oracle is now in the list, so SQL-Server would be the logic next one, not?

Related issues:

Related to QGIS Application - Feature request # 9163: Extend DBManager to Ora... Closed 2013-12-04

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-10-02 10:09 PM - Nyall Dawson

- Category changed from DB Manager to Data Provider/MSSQL

- Description updated
